﻿.rbc {
	color: #C40000;
}

.donateBtn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #C40000;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.donateBtn:hover {
  background: #780c0c;
  text-decoration: none;
}

.donateBtnWrp {
    height: 42px;
    margin-top: 20px;
    margin-left: 49px;
}